package cn.quant.baa.pay.acquirer.weixin;

import cn.quant.baa.pay.acquirer.AcquirerProperties;
import cn.quant.baa.pay.acquirer.MerchantAcquirer;

/**
 * Created by Administrator on 2021/8/31 0031.
 */
public class WeiXinMerchantAcquirer extends MerchantAcquirer {

    @Override
    public MerchantAcquirer init(AcquirerProperties properties) throws Exception {
        super.init(properties);
        return this;
    }

    @Override
    public Object code() {
        return this.properties.getMchChanId().toString();
    }
}
